=== debian/changelog ===
netselect (0.2-3) unstable; urgency=low

  * set architecture to 'any' instead of 'i386' in the control file.
     (thanks to Chris Chemelis <chris@beezer.med.miami.edu> for this one)

 -- Avery Pennarun <apenwarr@debian.org>  Thu, 10 Sep 1998 14:43:40 -0400

netselect (0.2-2) unstable; urgency=low

  * files were installing into /usr/local -- oops.

 -- Avery Pennarun <apenwarr@debian.org>  Thu, 10 Sep 1998 13:30:06 -0400

netselect (0.2-1) unstable; urgency=low

  * Packaging my new program, "netselect," which chooses the fastest of
    a set of servers automatically.

 -- Avery Pennarun <apenwarr@debian.org>  Tue,  8 Sep 1998 02:49:57 -0400


Local variables:
mode: debian-changelog
End:      
